p5-KyotoCabinet-1.20_2.txz


Advertisement

Description

p5-KyotoCabinet - Perl extension for KyotoCabinet

Property Value
Distribution FreeBSD 11
Repository FreeBSD Ports Latest amd64
Package filename p5-KyotoCabinet-1.20_2.txz
Package name p5-KyotoCabinet
Package version 1.20
Package release 2
Package architecture amd64
Package type txz
Category databases perl5
Homepage https://fallabs.com/kyotocabinet/
License GPLv3
Maintainer geraud@gcu.info
Download size 52.38 KB
Installed size 195.44 KB
Perl extension for KyotoCabinet.
WWW: https://fallabs.com/kyotocabinet/

Alternatives

Package Version Architecture Repository
p5-KyotoCabinet-1.20_2.txz 1.20 i386 FreeBSD Ports Quarterly
p5-KyotoCabinet-1.20_2.txz 1.20 amd64 FreeBSD Ports Quarterly
p5-KyotoCabinet-1.20_2.txz 1.20 i386 FreeBSD Ports Latest
p5-KyotoCabinet - - -

Requires

Name Value
kyotocabinet = 1.2.77
libkyotocabinet.so.16 -
libperl.so.5.28 -
perl5 = 5.28.1_1

Download

Type URL
Mirror pkg.freebsd.org
Binary Package p5-KyotoCabinet-1.20_2.txz
Source Package databases/p5-KyotoCabinet

Install Howto

Install p5-KyotoCabinet txz package:

# pkg install p5-KyotoCabinet

See Also

Package Description
p5-LEGO-RCX-1.01_1.txz Perl module for communicating with the Lego RCX brick via the IR tower
p5-LMAP-CID2SPF-0.9_2.txz Module to convert between Microsoft's Caller-ID and SPF
p5-LMDB_File-0.12.txz Perl wrapper around the OpenLDAP's LMDB
p5-LV-0.006_1.txz LV for lvalue
p5-LWP-Authen-Negotiate-0.08_1.txz Perl extension to enable LWP to authenticate using negotiate
p5-LWP-Authen-OAuth-1.02_1.txz Perl extension to generate signed OAuth requests
p5-LWP-Authen-OAuth2-0.16.txz Perl extension to generate signed OAuth2 requests
p5-LWP-Authen-Wsse-0.05_1.txz Library for enabling X-WSSE authentication in LWP
p5-LWP-ConnCache-MaxKeepAliveRequests-0.33_1.txz Connection cache that enforces a max keep alive limit
p5-LWP-MediaTypes-6.04.txz Guess media type for a file or a URL
p5-LWP-Online-1.08_1.txz Checks if process has access to the web
p5-LWP-Protocol-PSGI-0.07_1.txz Perl extension to override LWP HTTP/HTTPS backend with your PSGI app
p5-LWP-Protocol-connect-6.09_1.txz Provides HTTP/CONNECT proxy support for LWP::UserAgent
p5-LWP-Protocol-http10-6.03_1.txz Legacy HTTP/1.0 support for LWP
p5-LWP-Protocol-https-6.07_1.txz Provide https support for LWP::UserAgent
Advertisement
Advertisement